@media only screen and (min-width: 768px) and (max-width: 1168px) {

}

@media only screen and (min-width: 768px) and (max-width: 999px) {
.upcoming-event.scale-up-center {
    margin-top: 20px;
    width: auto;
}
.upcoming-event-btn{ width: 150px; height: 150px;     left: 49.8%;}

img.spin {
    margin: auto;
    height: 170px;
  	}
  	
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
   /* .content {
    width: 100%;
    position: inherit;
    top: -120px;
    left: 0;
    transform: translate(0, 0);
    } */
	.content{display:none}

    .top-header .form-group{ margin-bottom: 0 !important; }
    .top-header .form-inline{justify-content: center; margin-top: 5px;} 
    .social-icons {
    position: absolute;
    top: -40px;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
    margin: 0 !important;
    }
    input.leave-message {
    margin: 0;
    width: 164px;
    text-align: center;
    }
    button.navbar-toggler {
    top: -52px;
    position: absolute;
    right: 17px;
    }
    .sticky button.navbar-toggler{top:10px;}
    .sticky .start_search{position:absolute;left:35%;}
    .select2-container{width: 165px !important;}
    .navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    background-color: #ffffff;
    border-color: rgba(255, 255, 255, 1);
    }
    nav.navbar li.nav-item {
    background-color: #066fb0;
    padding: 0 15px;
    border-bottom: 1px solid #fff;
    }
    button#myBtn, .content h1, .content img.banner-logo {
    position: relative;
    top: -135%;
    left: 50%;
    transform: translate(-50%, 50%);
    }
    .content h1 {
    width: 100%; color: #000;
    top: -115%;
    }
    .content img.banner-logo {
    top: -85%;
    height: 70px;
    }
    img.spin {
    margin: auto;
    height: 170px;
    }
    .upcoming-event-btn{ width: 150px; height: 150px; }
    .upcoming-event.scale-up-center {
    margin-top: 0px;
    }
    section.pool-guide.my-5.pt-5 {
    margin-top: -40px !important;
    }
    div#clint-slider {
    margin-bottom: 15px;
    }
    .nav-tabs li.nav-item{ margin-right: 9px; margin-bottom: 9px !important; }
    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{background-color: #01a3ec;}
    .tab-pane .col-lg-4.col-md-6.col-sm-12 {
    margin-bottom: 15px;
    }
    .form-group.mb-0.mr-3.col-sm-12.text-white.mb-4 {
    padding-right: 0;
    }
    .bg-gradint,.bg-gradint h2{ height: auto; }
    section.banner {
    background-color: #066fb0;
    z-index: 0;
    }
    section.pool-guide.my-5.pt-5 {
    background-color: #0178c2;
    margin-top: -50px !important;
    }
    /*nav.navbar.navbar-expand-lg.navbar-light.bg-transparent.mx-auto{ position: inherit; padding: 0; }
    .text-extra:after, .text-extra-1:after{    bottom: 45px;
    right: 25px;}*/





    /*venue*/
    section.my-5.pt-5 {
    margin-top: 0 !important;
    padding-top: 0 !important;
    }
    .col-lg-4.col-md-12.border-right.pr-0,.col-lg-4.col-md-12.pr-0 {
    padding-right: 15px !important;
    }
    .col-lg-4.col-md-12.border-right.px-0{ padding: 0 15px !important; }
    .col-lg-4.col-md-12.pl-0,.col-lg-8.col-md-12.d-flex.pl-0{ padding-left: 15px !important; }
    .city-ul li {
    width: 49%;
    font-size: 18px;
    /* margin-bottom: 0; */
    padding: 0px;
}

    .row.px-5 {    padding: 0 15px !important;}
    .myList-1 span.select2-selection__arrow{ left: 185px; }
    .border-warning-1 {
    padding: 0 15px !important;
    margin: 0 !important;
    }
    
    
    .col-lg-4.col-md-4.col-sm-12.pr-0 {
    padding: 0 15px !important;
    }
    img.top-fixed {
    position: fixed;
    top: 90%;
    right: 0;
    height: 30px;
    z-index: 99999;
}
.tab button {
    display: inline-block;
    font-weight: normal;
    font-size: 16px;
    font-family: 'Roboto';
    background-color: inherit;
    color: black;
    padding: 0px 10px;
    width: 49%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    color: #fff;
    transition: 0.3s;
}
section.pool-guide.my-5.pt-5 {
    margin-top: -1px !important;
}
#myBtn1{ bottom: 100px; right: 15px; }
.mt-5.pt-5.d-flex.align-items-center.justify-content-center.w-100.mb-5.pb-5 {
    flex-wrap: wrap;
}
.bg-gradint{
    height: auto;
    margin: 0 0 15px 0 !important;
}
.bg-gradint h2 { margin-bottom: 0; }
section.py-5.mt-5.advertisint {
    margin-top: 0 !important;
}
.text-extra:after, .text-extra-1:after{ bottom: 0; }  
}

@media only screen and (max-width: 479px) {
	.pos-button::after {
    bottom: -37px !important;
   
}
	.content1 {
   position: relative;
background: transparent;
color: #f1f1f1;
width: auto;
padding: 0;
bottom: 0%;
left: 15%;
transform: translate(-50%, -50%);
top: -153px;
}
	.content {
    width: 100%;
    position: inherit;
    top: 0;
    left: 0;
 transform: translate(0, 0);
	}
	.top-header .form-group{ margin-bottom: 0 !important; }
	.top-header .form-inline{justify-content: center; margin-top: 5px;} 
	.social-icons {
    position: absolute;
    top: -40px;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
    margin: 0 !important;
    }
	input.leave-message {
    margin: 0;
    width: 164px;
    text-align: center;
	}
    button.navbar-toggler {
    top: -80px;
    position: absolute;
    right: 17px;
    }
	.select2-container{width: 165px !important;}
	.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    background-color: #ffffff;
    border-color: rgba(255, 255, 255, 1);
	}
	nav.navbar li.nav-item {
    background-color: #066fb0;
    padding: 0 15px;
    border-bottom: 1px solid #fff;
	}
	button#myBtn, .content h1, .content img.banner-logo {
    position: absolute;
    top: -135%;
    left: 50%;
 transform: translate(-50%, 50%); 
	}
	.content h1 {
    width: 100%; color: #000;
   
		position: relative;
	}
	.content img.banner-logo {
    top: 81%;
    height: 70px;
	}
	img.spin {
    margin: auto;
    height: 170px;
	}
	.upcoming-event-btn{ width: 150px; height: 150px; }
	.upcoming-event.scale-up-center {
    margin-top: 0px;
	}
	section.pool-guide.my-5.pt-5 {
    margin-top: -40px !important;
	}
	div#clint-slider {
    margin-bottom: 15px;
	}
	.nav-tabs li.nav-item{ margin-right: 9px; margin-bottom: 9px !important; }
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{background-color: #01a3ec;}
	.tab-pane .col-lg-4.col-md-6.col-sm-12 {
    margin-bottom: 15px;
	}
    .form-group.mb-0.mr-3.col-sm-12.text-white.mb-4 {
    padding-right: 0;
    }
    .bg-gradint,.bg-gradint h2{ height: auto; }
    section.banner {
    background-color: #066fb0;
    z-index: 0;
    }
    section.pool-guide.my-5.pt-5 {
    background-color: #0178c2;
    margin-top: -50px !important;
    }
    /*nav.navbar.navbar-expand-lg.navbar-light.bg-transparent.mx-auto{ position: inherit; padding: 0; }
    .text-extra:after, .text-extra-1:after{    bottom: 45px;
    right: 25px;}*/





    /*venue*/
    section.my-5.pt-5 {
    margin-top: 0 !important;
    padding-top: 0 !important;
    }
    .col-lg-4.col-md-12.border-right.pr-0,.col-lg-4.col-md-12.pr-0 {
    padding-right: 15px !important;
    }
    .col-lg-4.col-md-12.border-right.px-0{ padding: 0 15px !important; }
    .col-lg-4.col-md-12.pl-0,.col-lg-8.col-md-12.d-flex.pl-0{ padding-left: 15px !important; }
    .city-ul li {
    width: 49%;
    font-size: 18px;
    /* margin-bottom: 0; */
    padding: 0px;
}

    .row.px-5 {    padding: 0 15px !important;}
    .myList-1 span.select2-selection__arrow{ left: 185px; }
    .border-warning-1 {
    padding: 0 15px !important;
    margin: 0 !important;
    }
    
    
    .col-lg-4.col-md-4.col-sm-12.pr-0 {
    padding: 0 15px !important;
    }
    img.top-fixed {
    position: fixed;
    top: 90%;
    right: 0;
    height: 50px;
    z-index: 99999;
}
.tab button {
    display: inline-block;
    font-weight: normal;
    font-size: 16px;
    font-family: 'Roboto';
    background-color: inherit;
    color: black;
    padding: 0px 10px;
    width: 49%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    color: #fff;
    transition: 0.3s;
}
section.pool-guide.my-5.pt-5 {
    margin-top: -1px !important;
}
#myBtn1{ bottom: 100px; right: 15px; }
.mt-5.pt-5.d-flex.align-items-center.justify-content-center.w-100.mb-5.pb-5 {
    flex-wrap: wrap;
}
.bg-gradint{
    height: auto;
    margin: 0 0 15px 0 !important;
}
.bg-gradint h2 { margin-bottom: 0; }
section.py-5.mt-5.advertisint {
    margin-top: 0 !important;
}
.text-extra:after, .text-extra-1:after{ bottom: 0; }  
.pool-guide p{ font-size: 18px; }
.tab-content-pragraph, .tab-content-pragraph-1{ height: 80px; }
}

/**custom css**/
@media screen and (min-width:1700px){.hdr_bdr .event_search_form{right:443px}}
@media screen and (max-width:1350px){
.hdr_bdr .event_search_form{right:175px;}
}
@media screen and (max-width:1230px){.hdr_bdr .event_search_form {
    right: 150px;
}}
@media screen and (max-width: 1199px) {
	.logo {
		max-width:100%;
	}
    .top-header .logo.col-md-6{
        max-width: 100%;
    display: block!important;	
}
.event_search_form form{
left:130px;
}
	.event_grid_row{
		width:100%;
	}
.event_search_form{top:162px;right:21px;}
.event_search_form form {
    left: 53px;
}
	.page-template-home-page .blog_page .row{
	margin:0;
	}
	.event_List_grid .blog_left_img{
		width:unset;
	}
	ul.event_List_grid li{
		width:16%!important;
	}
}
@media screen and (max-width:1024px){
.hdr_bdr .event_search_form {
    right: 42px;
}
}
@media screen and (max-width:991px){
.top-header .nav_menuss {
    max-width: 85%!important;
}
.top-header .logo.col-md-6 {
    max-width: 15%;
    display: block!important;
}
.nav_menuss form{
width:100%;
}
ul.header_search_form{
width:100%;
}
.logo {
    max-width: fit-content!important;
}

.event_search_form {
    width: 100%;
    left: 0;
    right: initial;
    top:66px;
    }
    .event_search_form form{border-radius:0px;}
    .event_search_form ul.header_search_form{display:block;}
   .event_search_form ul.header_search_form li {
    width: 94%;
    display: inline-block;
    margin-bottom: 0px;
    height: auto;
    border-bottom: 1px solid #808080ab;
}
.event_search_form ul.header_search_form li input{border-right:0px;}
.event_search_form ul.header_search_form li:last-of-type {
    border-bottom: none;
    padding-top: 10px;
}
ul#menu-top{display:block;}
.navbar-toggler{display:none;}
.page-id-7 .event_search_form{
display:none;
}
.sticky .start_search{width:27%;}
	#event-slider li{
		text-align:center;
	}
	.evnt-img img{
		margin:0 auto;
	}
	#event-slider.owl-theme .owl-nav [class*=owl-]{
		font-size:24px!important;
	}
	#event-slider {
    margin: 0 auto 0 35px;
}
	ul.event_List_grid li {
    width: 30%!important;
    margin: 10px;
    display: inline-flex;
}
	ul.event_List_grid{
		display:inline-block!important;
	}
}

@media screen and (max-width:767px){
.stick button.navbar-toggler{
top:9px;
}
.nav_menuss .leave-message{
display:none;
}
ul.header_search_form li {
    width: 158px!important;
}
	.top-header .social-icons{
		display:none;
	}
	.page-id-7 .start_search {
    border: 1px solid #fff;
    position: absolute;
    left: 35%;
    color: #fff;
    display: inline-flex;
    width: 33%;
    border-radius: 20px;
    padding: 4px 18px;
    background: #fff;
    top: -59px;
}
	.page-id-7 .sticky .start_search{
		top:initial;
		width:33%;
	left: 35%;
	}
	.footer-social-icon {
    display: inline-block;
    width: 100%;
}
	.footer-social-icon li {
    display: inline-block;
}
	.mobile-menu {
    display: block;
	top:-56px;
}
	.sticky .mobile-menu{
		top:19px;
	}
	.event_search_form{
		position:fixed;
		top:113px;
	}
	.event-slick .slick-prev, .slick-next {
    top: inherit!important;
    bottom: -24px!important;
    text-align: center;
    width: 100%!important;
}
	.footer{
		overflow:hidden;
	}
	ul.event_List_grid li{
		width:28%!important;
	}
	.page-template-home-page .blog_page .row{
		margin:0;
	}
	
}
@media screen and (max-width:560px){ul.header_search_form li {
    width: 100%!important;
}
.sticky .start_search {
    width: 36%!important;
}
.sticky .mobile-menu{right:41px;top:7px;}
.mobile-menu {
    top: -55px;
    display: block;
    right: 30px;
}
.start_search p {
    font-size: 12px!important;}
    .start_search .srch{right:1px;}
	.sticky{
		padding-left:15px;
		padding-right:15px;
	}
	ul.event_List_grid li {
    width: 100%!important;
    margin: 10px 0px!important;
}
	.page-template-home-page .bg-images{
		margin-bottom:45px;
	}
	.blog_left_img {
    height: 250px!important;
}
}
@media screen and (max-width:479px){
button.navbar-toggler{top:-55px;}
.sticky .start_search{z-index:-1;}
.sticky .start_search{    position: absolute;
    left: 35%;}
    .sticky button.navbar-toggler{top:9px;}
    #wpcf7-f25-o1{overflow:hidden;}
    .header_search_form .form-group:after{display:none;}
}

@media screen and (max-width:414px){
.start_search p {
    padding: 1px 4px;
    border-radius: 15px;
    font-weight: bold;
    font-size: 13px;
}
#navbar{padding-left:5px;padding-right:5px;}
.navbar-toggler{font-size:12px;}
.sticky button.navbar-toggler {
    top: 13px;
    right: 6px;
}
button.navbar-toggler{top:-45px;}
.sticky .start_search{padding:0px 11px; width:46%!important;}
.sticky .mobile-menu{right:23px!important;}
.sticky .start_search {
    left: 36%!important;
}
	.page-id-7 .start_search{
		width:42%;
		padding:0px 2px;
	}
	.page-id-7 .sticky .start_search{
		padding:0px 18px;
	}
	.sticky .mobile-menu{
		top:18px;
	}
	.logo {
		padding-left:5px!important;
	}
	#event-slider button.owl-prev {
    left: -41px;
}
	#event-slider {
    margin: 0 auto 0 22px;
}
	.page-id-7 .start_search{
		left:33%;
	}
	input.wpcf7-form-control.wpcf7-submit{
    margin-top: 25px;
}
	.tab-content-heading {
    font-size: 20px!important;
	}
}